LXC 1.1.* is deprecated so marking this as wont fix. Please update to a
newer version of LXC. Also, it seems that Serge's and Stéphane's
comments make this a valid candidate for invalid.

** Changed in: lxc (Ubuntu)
       Status: New => Won't Fix

You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc in Ubuntu.

  lxc-templates lacks template for ubuntu core

Status in lxc package in Ubuntu:
  Won't Fix

Bug description:

  lxc-templates comes with tamples for ubuntu and ubuntu-cloud, but both
  are rather large and „complete”, too large for most applications. E.g.
  it does not make sense to have multiple consoles running in a
  container or an sshd.

  Would be nice to have a template for ubuntu-core as an absolute
  minimal system.

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: lxc-templates 1.1.4-0ubuntu1.1
  ProcVersionSignature: Ubuntu 4.2.0-16.19-generic 4.2.3
  Uname: Linux 4.2.0-16-generic x86_64
  ApportVersion: 2.19.1-0ubuntu4
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Sat Nov  7 16:04:54 2015
  InstallationDate: Installed on 2015-10-08 (29 days ago)
  InstallationMedia: Xubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150924)
  SourcePackage: lxc
  UpgradeStatus: No upgrade log present (probably fresh install)
   lxc.network.type = veth
   lxc.network.link = lxcbr0
   lxc.network.flags = up
   lxc.network.hwaddr = 00:16:3e:xx:xx:xx

To manage notifications about this bug go to:

Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to